
.home {
    
    color: #d8d8d8;
    .slogan {
        text-shadow: 2px 2px #2c3e50;
        color: rgba($color: #ffffff, $alpha: 0.8);
        padding: 1.5rem;
        width: 80%;
        margin: auto;
        text-align: center;
        margin-bottom: 1rem;
        font-size: 2rem;
        font: 200 25px / 30px  'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif !important;
    }

    .left-bar {
        display: none;
    }

    .compteur {
        padding: 1rem;
        border-radius: 5px;
        width: 80%;
        margin: auto;
        display: grid;
        grid-template-columns: 1fr 1fr 2fr;
        margin-bottom: 1rem;
        button {
            background-color: #38516f;
            border: none;
            span {
                color: #d8d8d8;
                font-size: 50px;
            }
        }
        button:hover {
            cursor: pointer;
            span {
                color: #2ecc71;
            }
        }
        .nombre_vote {
            width: 5rem;
            font-size: large;
            text-align: center;
            span {
                justify-content: center;
                justify-items: center;
            }
        }
        .text {
            margin: auto;
            font-size: large;
            font-weight: bold;
            text-align: center;
        }
    }
    .questionnaire {
        background-color: #2c3e50;
        padding: 1rem 0.5rem;
        border-radius: 5px;
        width: 80%;
        margin: auto;
        margin-bottom: 1rem;
        .questions {
            text-align: center;
            .submit {
                padding: 1rem;
                font-size: large;
                .check:hover {
                    color: #2ecc71;
                    cursor: pointer;
                    border-radius: 10px;
                }
            }
            .question1 {
                display: grid;
                grid-template-columns: 1fr;
                padding: 1rem;
                font-size: large;
                .question {
                    padding-bottom: 1rem;
                }
                .resultat {
                    color: #95a5a6;
                    padding: 1rem;
                }
                .reponse {
                    text-align: center;
                    input[type="submit"] {
                        color: #d8d8d8;
                        background-color: #95a5a6;
                        border: none;
                    }
                    input[type="checkbox"] {
                        top: 0;
                        left: 0;
                        height: 20px;
                        width: 20px;
                        background-color: #eee;
                    }
                    
                    .container {
                        padding: 1rem;
                        input[type="checkbox"]:checked {
                        background-color: #2c3e50;
                      }
                    }
                }
            }
        }
        .suiteQuest {
            display: grid;
            grid-template-columns: 1fr 1fr 2fr;
            padding: 1rem;
            .questionSuite {
                
            }
        }

    }

    .description {
        padding: 1rem 0.5rem;
        border-radius: 5px;
        width: 80%;
        margin: auto;
        text-align: center;
        text-shadow: 1px 1px #2c3e50;
        

        .description-1 {
            display: grid;
            h3 {
                display: grid;
                grid-template-columns: 1fr;
            }
            
        }

        .description-2 {
            display: grid;
            grid-template-columns: 1fr;
            p {
                padding: 1rem;
            }
            
            form {
                background-color: #34495e ;
                border-radius: 5px;
                padding: 1rem;
                display: grid;
                grid-template-columns: 1fr;
                grid-template-rows: 1fr 2fr 1fr;
                max-height: 200px;

                span {
                    font-size: large;
                    text-align: center;
                }
                input[type="text"] {
                    border: none;
                    border-radius: 5px;
                    margin-bottom: 1rem;
                }
                input[type="submit"] {
                    cursor: pointer;
                    width: 50%;
                    margin: auto;
                    height: 2rem;

                }
            }

        }

    }
}


@media screen and (min-width:640px){

    .home {
        width: 60%;
        margin: auto;
        .slogan {
            font: 300 35px/35px "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif !important;
        }

        .left-bar {
            position: fixed;
            float: left;
            left: 0;
            background-color: #2c3e50;
            top: 20%;
            height: auto;
            width: 10%;
            border-top-right-radius: 10px;
            border-bottom-right-radius: 5px;
            background-size:30%;
            background-repeat: no-repeat;
            display: block;
            color: #95a5a6;
            border: #34495e 1px solid;
            box-shadow: 5px 5px 5px #2c3e50;
            border-left: #2c3e50;
            ul {
                padding-left: 0;
                list-style: none;
                li {
                    padding: 1rem;
                    a {
                        padding: 1rem;
                        color: #95a5a6;
                    }
                    
                }
            }
        }

        .left-bar::after {
            background: url("../../../../assets/images/wave-left.png");
        }

        .compteur {
            width: 50%;
        }

        .description {
            text-align: left;

            h3 {
                font-size: 20px;
                padding: 1rem;
            }

            .description-2 {
                grid-template-columns: 1fr 1fr;
            }
        }

        .questionnaire {
            .questions {
                .question1 {
                    grid-template-columns: 1fr 1fr 1fr 1fr;

                    .reponse {
                        .container {
                            padding: 0;
                        }
                    }
                }
            }
        }
    }
}